main {
    margin-top: 140px !important
}

.single_product {
    display: flex;
    flex-direction: column;
    width: 100%;
}

.page_header{
    background-color: white;
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.page_breadcrumb{
    width: 90%;
    max-width: 1400px;
    display: flex;
    margin: 20px auto;
    gap: 4px;
}

.page_breadcrumb a {
    text-decoration: underline;
}

.page_header_inside{
    width: 90%;
    max-width: 1400px;
    display: flex;
    margin: 20px auto;
    gap: 40px;
}

.gallery_list{
    width: 100%;
    gap: 10px;
    display: flex;
    overflow-x: auto;
    padding-bottom: 5px;
}

.gallery_list::-webkit-scrollbar {
    height: 10px;
}
  
.gallery_list::-webkit-scrollbar-track {
    background: #f1f1f1;
}

.gallery_list::-webkit-scrollbar-thumb {
    background: #888;
}

.gallery_list::-webkit-scrollbar-thumb:hover {
    background: #555;
}

.gallery_list img {
    width: 60px;
    height: 60px;
    object-fit: cover;
    border-radius: 5px;
    cursor: pointer;
}

.gallery{
    width: 90%;
    display: flex;
    flex-direction: column;
    gap: 20px;
    padding: 20px;
    border: 1px solid rgba(0,0,0,0.05);
}

.product_information{
    width: 60%;
    max-width: 400px;
    display: flex;
    flex-direction: column;
    padding-top: 30px;
}

.gallery_show img{
    width: 100%;
    aspect-ratio: 1;
    max-height: 400px;
    object-fit: contain;
}

.product_information h1{
    font-size: 20px;
    margin-bottom: 20px;
    font-weight: bold;
}

.product_information h4{
    font-size: 19px;
}

.product_information span{
    opacity: 0.4;
    display: block;
}

.page_description{
    width: 90%;
    max-width: 1200px;
    margin: 20px auto;
    background: white;
    padding: 20px;
    border-radius: 15px;
}

.page_description h1{
    margin: 0px auto 20px;
    text-align: center;
    font-size: 24px;
    font-weight: bold;
}

.page_description p{
    white-space: break-spaces;
    font-size: 14px;
}

.user_information{
    display: flex;
    gap: 10px;
    flex-direction: column;
    flex-wrap: wrap;
}

.user_information h2 {
    display: flex;
    gap: 5px;
    flex-wrap: wrap;
    font-size: 16px;
}

.user_information h2 span{
    font-weight: bold;
    opacity: 1;
}

.send_message{
    color: white;
    background-color: #C0A17C;
    padding: 8px 12px;
    border-radius: 8px;
    display: block;
    margin-top: 10px;
}

@media(max-width: 992px){
    main {
        margin-top: 138px !important
    }
    
    .page_header_inside{
        flex-direction: column;
    }

    .page_header_inside .gallery{
        max-width: 500px;
        margin: 0 auto;
    }

    .product_information{
        width: 100%;
        max-width: unset;
    }
}

.product_assets{
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    margin: 15px 0px;
}

.product_assets a{
    background: rgba(0,0,0,0.1);
    border-radius: 5px;
    padding: 3px;
    opacity: 1;
}

.date_location{
    margin-top: 20px;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.date_location h2{
    font-size: 14px;
}

.date_location h2:nth-child(1) span{
    padding-right: 5px;
}

.date_location h2:nth-child(2) span{
    padding-right: 10px;
}

.video_link {
    color: #C0A17C;
    font-size: 16px;
    font-weight: normal;
    word-break: break-all;
    display: flex;
    align-items: center;
    gap: 5px;
}

.video_link i {
    margin-bottom: 3px;
}

.video_link p {
    display: inline;
    font-size: 14px;
}

.product_sold{
    display: inline;
    background-color: #E91F25;
    color: white;
    padding: 4px;
    border-radius: 3px;
    width: fit-content;
}